RubyGems Navigation menu

ya_direct_api 0.0.3

Yandex direct api wrapper gem

Versions:

  1. 0.0.3 - April 16, 2014 (7.5 KB)
  2. 0.0.2 - April 16, 2014 (7.5 KB)
  3. 0.0.1 - April 16, 2014 (7.5 KB)

Runtime Dependencies:

Authors:

  • Andrey Savelyev

Owners:

C68cc2a59004b6f15be155c1304ade32

Total downloads 930

For this version 356

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'ya_direct_api', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install ya_direct_api = Copy to clipboard Copied!

Links: